nevis_mobile_authentication_sdk_platform_interface 3.6.0 copy "nevis_mobile_authentication_sdk_platform_interface: ^3.6.0" to clipboard
nevis_mobile_authentication_sdk_platform_interface: ^3.6.0 copied to clipboard

A common platform interface for the nevis_mobile_authentication_sdk plugin.

Use this package as a library

Depend on it

Run this command:

With Flutter:

 $ flutter pub add nevis_mobile_authentication_sdk_platform_interface

This will add a line like this to your package's pubspec.yaml (and run an implicit flutter pub get):

dependencies:
  nevis_mobile_authentication_sdk_platform_interface: ^3.6.0

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:nevis_mobile_authentication_sdk_platform_interface/nevis_mobile_authentication_sdk_platform_interface.dart';
2
likes
130
pub points
5%
popularity

Publisher

verified publishernevis.net

A common platform interface for the nevis_mobile_authentication_sdk plugin.

Homepage

Documentation

API reference

License

unknown (LICENSE)

Dependencies

flutter, json_annotation, plugin_platform_interface

More

Packages that depend on nevis_mobile_authentication_sdk_platform_interface